
Cognitive Interaction Toolkit - Feature #228

rename variable $toolkit.dir to $prefix

2014-04-28 17:06 - Robert Haschke

Status: Rejected Start date: 2014-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Why to introduce new names for obvious things?

Associated revisions

Revision 012181a8 - 2015-02-17 20:05 - Johannes Wienke

Adapt distributions according to new requirements

Add patterns for orchestration job names, fixes #324

remove slaves from distributions since they have reasonable defaults

in the templates now, fixes #266

remove bla-name variable, refs #241

Clean up name and folder variables as much as possible, refs #228

Probably fixes #290

History

#1 - 2015-08-26 09:31 - Florian Lier

- Status changed from New to Rejected
